<?php
if(!empty($_FILES)){
$location     = "../photo/customers/" ;
$cust_dd      = $_POST["cust_dd"];
$photo_idSA   = $_POST["photo_idSA"];
$myPhoto      = $_FILES["file"];
  include "../actions/dbPDO.php";
  include_once "../op/upload_photo.php";
  $cust_photo = upload_file($myPhoto , $photo_idSA,  $location);
      $sql=$db->prepare("UPDATE customers SET  cust_photo = ? WHERE cust_id = ?");
     $sql->bindParam(1,$cust_photo);
     $sql->bindParam(2,$cust_dd);
     $sql->execute();
}
?>
